@charset "UTF-8";

@font-face {
    font-family: 'ComfortaaNormal';
    src: url('../fonts/Comfortaa-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*** General Layout ***/

body {
	background: #e5e5e5 url(../../images/ben_header.jpg) no-repeat top center;
	font-family: Arial, "Helvetica", sans-serif;
	font-size: 11px;
}

#wrapper {
	margin: 120px auto;
	width: 868px;	
	height: 100%;
	display: block;
	clear: both;
}

.logo {
	font-family: "ComfortaaNormal";	
	color: #fff;
	float: left;
	margin: -60px 0px 0px 80px;
	
}

.logo h1 {
	color: #fff;	
}

#wrapper_top {
	background: url(../../images/wrapper_top.png) no-repeat top center;
	height: 130px;
	min-height: 130px;
}

#wrapper_body {
	background: url(../../images/wrapper_shadow.png) no-repeat;	
	height: 100%;
	width: 100%;
	float:left;
	min-height: 540px;
}

#wrapper_body_content {
	background: url(../../images/wrapper_body.png) repeat-y;
	height: 100%;	
	width: 100%;
	float:left;
	min-height: 540px;
	margin: 0 0 0 34px;
}

#wrapper_bottom {
	background: url(../../images/wrapper_bottom.png) no-repeat top center;	
	height: 60px;
	width: 100%;
	min-height: 60px;
	float: left;
}

/*** General Styles ***/

p {
	font-size: 12px;	
}

a, a:selected, a:visited {
	text-decoration: none;
	color: #0073a3;	
}

h1, h2, h3, h4, h5, h6 {
	font-family: "ComfortaaNormal";		
	color: #393939;
}

/*** End General Styles ***/

/*** End General Layout ***/

/*** Navigation ***/

ul#menu{margin:0; padding:0; list-style:none; clear:both; float:right; margin: -50px 60px 0 0px;}
	#menu li{overflow:hidden; text-indent:-9999px; display:inline; float:left; margin-right:10px;}
		#menu li a{background:url('../../images/nav_home.png') no-repeat; width:100%; height:100%; display:block;}
		
		/* Home Button */
		#menu li.home{width:100px; height:100px;}
			#menu li.home a{background-position:0 -100px;}
			#menu li.home a:hover{background-position:0 0;}
			#menu li.home a.selected{background-position:0 0;}
		
		/* About Button */
		#menu li.about{width:100px; height:100px;}
			#menu li.about a{background-position:-110px -100px;}
			#menu li.about a:hover{background-position:-110px 0;}
			#menu li.about a.selected{background-position:-110px 0;}
			
		/* Donate Button */
		#menu li.donate{width:100px; height:100px;}
			#menu li.donate a{background-position:-220px -100px;}
			#menu li.donate a:hover{background-position:-220px 0;}
			#menu li.donate a.selected{background-position:-220px 0;}
			
		/* Contact Button */
		#menu li.contact{width:100px; height:100px;}
			#menu li.contact a{background-position:-330px -100px;}
			#menu li.contact a:hover{background-position:-330px 0;}
			#menu li.contact a.selected{background-position:-330px 0;}	

/*** End of Navigation ***/

/*** App Library ***/

.row {
	margin: 0 0 0 35px;
	float: left;
		
}

.app_item {
	width: 200px;
	float: left;
	font-size: 11px;
	margin: 0 10px 50px 35px;
	text-align: left;
}

.app_item h3 {
	font-family:Arial, "Helvetica", sans-serif;
	text-align: center;
}

.app_item img {
	margin: 0 0 0 35px;	
}

.app_item a {
	text-align: center;	
	text-decoration: none;
	color: #0073a3;
}

.app_item a:hover {
	text-decoration: underline;
}

/*** End of App Library ***/

/*** Other Page Elements - Layout ***/

.home_title {
	margin: 0 0 20px 45px;	
}

.page_icon {
	width: 230px;
	float:left;	
	margin: 50px 0 0 -115px;
}

.container {
	background-color: #f2f2f2;
	border: 1px solid #fff;	
	width: 600px;
	height: 100%;
	float: right;
	margin: 0 105px 0 0;
	min-height: 400px;
}

.container h2 {
	font-family: "ComfortaaNormal";	
}

.content {
	width: 400px;	
	margin: 80px 0 0 150px;
	padding: 0 0 30px 0;
	line-height: 18px;
}

.content img {
	padding: 15px 0;	
}

.thumbs { 
	margin: 0;
}

.footer {
	text-align: center;	
	padding: 15px 0 0 0;
}

.footer a, .content a {
	color: #0073a3;
	text-decoration: none;	
}

.footer a:hover, .content a:hover {
	color: #0073a3;
	text-decoration: underline;	
}

/*** Contact Form ***/

#contact_form {
	padding: 5px 0 0 0;
    float: left;
	text-align:left;	
}

form {
	font-family: 'Mako',sans-serif;
	color: #334C4C;
	
}

fieldset {
	border: 0 none;	
}

fieldset a {
	color: #0073a3;
	text-decoration: none;	
}

fieldset a:hover {
	color: #0073a3;
	text-decoration: underline;	
}

input, textarea, select {
	font-family: 'Mako',sans-serif;
	color: #6B7B86;
	font-size: 12px;
		
}

input {
	border: 2px solid #fff;
	padding: 5px;
    margin: 5px 0;
	width: 230px;
}

.input_row {
	margin: 0 100px 0 0;
	float: right;	
}

select {
	margin: 0 120px 0px 0;
}

textarea {
	border: 2px solid #fff;
	width: 230px;
	height: 100px;
	padding: 5px;
	margin: 5px 0;
	vertical-align:top;
}

.submit {
	background: #b5c219;
	width: 113px;
	height: 32px;
	padding: 0;
	text-align: center;	
	border: none;
	color: #fff;
	cursor:pointer;
	border: 1px solid #fff;
}

/*** End Contact Form ***/